.navbar {
	border-radius: 0;
	border: 0;
}
.mdh-navbar {
	background-color: #003865;
	border-bottom: 3px solid #78BE21;
}
.navbar-brand>img{
	height: 25px;
}
.mdh-navbar .navbar-nav>li>a {
	color: #FFFFFF;
}
.mdh-navbar .navbar-nav>li>a:hover, .mdh-navbar .navbar-nav>li>a:focus {
	background-color: #003865;
	padding-bottom: 12px;
	border-bottom: 3px solid #78BE21;
}
.mdh-navbar .navbar-brand> a {
	color: #FFFFFF;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background: #ecf0f5;
}
.mdh-navbar .navbar-toggle .icon-bar{
	background-color: #FFFFFF;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background-color: #003865;
	padding-bottom: 12px;
	border-bottom: 3px solid #78BE21;
}
.navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {
	padding-left: 17px;
	border-left: 3px solid #78BE21;
}
@media (max-width: 768px) {
	.navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.mdh-navbar .navbar-nav>li>a:hover, .mdh-navbar .navbar-nav>li>a:focus {
		padding-left: 12px;
		border-left: 3px solid #78BE21;
		padding-bottom: 10px;
		border-bottom: 0;
	}
	.navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {
		background-color: #003865;
		padding-left: 12px;
		border-left: 1px solid #78BE21;
	}
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		background-color: #003865;
	}
}

.mdh-navbar .navbar-nav > li > p {
	color: #FFFFFF;
	line-height: 20px;
	position: relative;
	display: block;
	padding: 15px 15px;
	margin: 0;
}